jQuery(document).ready(function($) {
    
    if ( mreeir_js_options.loginregistershowbtn == 'yes') {
        var $login_form = $('body.login.login-action-login form#loginform');
        var $register_form = $('body.login.login-action-register form#registerform');

        if ( $login_form.length > 0 ) {
            $login_form.append('<a style="display: flex;clear: both;margin: 10px auto;width: 100%;text-align: center;align-items: center;align-content: center;justify-content: center;" href="'+ mreeir_js_options.loginregisterlink +'" class="button button-primary button-large">'+ mreeir_js_options.wplogintext +'</a>');
        }        
        if ( $register_form.length > 0 ) {
            $register_form.append('<a style="display: flex;clear: both;margin: 10px auto;width: 100%;text-align: center;align-items: center;align-content: center;justify-content: center;" href="'+ mreeir_js_options.loginregisterlink +'" class="button button-primary button-large">'+ mreeir_js_options.wpregistertext +'</a>');
        }        
    }

});